/*--- Avanquest WebEasy Page Style ---*/


.cc51               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc52               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc53               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc54               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc55               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc56               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,225.00pt,0.75pt,0.00pt);
	}
.cc57               { /* Common */
	clip            : rect(0.00pt,17.25pt,17.25pt,0.00pt);
	}
.cc58               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,224.25pt,0.75pt,0.00pt);
	}
.cc59               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc60               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc61               { /* Common */
	clip            : rect(0.00pt,13.50pt,13.50pt,0.00pt);
	}
.cc62               { /* Common */
	clip            : rect(0.00pt,436.50pt,15.00pt,0.00pt);
	}
span#e39            { /* images/profeng005017.gif */
	background      : transparent url(images/profeng005017.gif) no-repeat top left;
	position        : absolute;
	left            :  77.25pt;
	top             :   0.00pt;
	width           : 822.75pt;
	height          : 238.50pt;
	}
div#e38             {
	position        : absolute;
	left            :  81.00pt;
	top             : 237.75pt;
	width           : 723.00pt;
	height          : 536.25pt;
	}
span#e37            { /* images/profeng001019.gif */
	background      : transparent url(images/profeng001019.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 779.25pt;
	width           : 900.00pt;
	height          : 120.75pt;
	}
div#e36             { /* Contact Us to Find Out M... */
	position        : absolute;
	left            : 117.75pt;
	top             : 797.25pt;
	width           : 666.75pt;
	height          :  21.75pt;
	}
div#e35             { /* (718) 123-4567 */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 760.50pt;
	top             : 874.50pt;
	width           : 108.75pt;
	height          :  12.75pt;
	}
div#e34             { /* abcbuilding@gmail.com */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 759.75pt;
	top             : 833.25pt;
	width           : 128.25pt;
	height          :  13.50pt;
	}
div#e33             { /* Queens, New York City */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 758.25pt;
	top             : 853.50pt;
	width           : 125.25pt;
	height          :  15.75pt;
	}
div#e32             { /* www.abcbuilding.com */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 762.00pt;
	top             : 810.75pt;
	width           : 121.50pt;
	height          :  15.75pt;
	}
span#e31            { /* images/profeng005015.gif */
	background      : transparent url(images/profeng005015.gif) no-repeat top left;
	position        : absolute;
	left            : 674.25pt;
	top             : 806.25pt;
	width           : 225.00pt;
	height          :   0.75pt;
	}
span#e30            { /* images/profeng001016.gif */
	background      : transparent url(images/profeng001016.gif) no-repeat top left;
	position        : absolute;
	left            : 730.50pt;
	top             : 850.50pt;
	width           :  21.75pt;
	height          :  21.75pt;
	}
span#e29            { /* images/profeng001015.gif */
	background      : transparent url(images/profeng001015.gif) no-repeat top left;
	position        : absolute;
	left            : 731.25pt;
	top             : 830.25pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e28            { /* images/profeng001014.gif */
	background      : transparent url(images/profeng001014.gif) no-repeat top left;
	position        : absolute;
	left            : 732.75pt;
	top             : 873.75pt;
	width           :  17.25pt;
	height          :  17.25pt;
	}
span#e27            { /* images/profeng001012.gif */
	background      : transparent url(images/profeng001012.gif) no-repeat top left;
	position        : absolute;
	left            : 732.00pt;
	top             : 809.25pt;
	width           :  19.50pt;
	height          :  19.50pt;
	}
span#e26            { /* images/profeng005010.gif */
	background      : transparent url(images/profeng005010.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             : 807.75pt;
	width           : 224.25pt;
	height          :   0.75pt;
	}
div#e25             { /* Contact Information */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 116.25pt;
	top             : 306.75pt;
	width           : 153.00pt;
	height          :  18.75pt;
	}
address#e24         { /* ABC Building Design, LLC... */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 116.25pt;
	top             : 327.75pt;
	width           : 165.00pt;
	height          :  51.00pt;
	}
address#e23         { /* Phone: (718) 123-4567 */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 117.00pt;
	top             : 384.00pt;
	width           : 163.50pt;
	height          :  16.50pt;
	}
address#e22         { /* Email: jsmith@gmail.com */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 117.00pt;
	top             : 399.75pt;
	width           : 195.00pt;
	height          :  41.25pt;
	}
a#a22               { /* Email: jsmith@gmail.com */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e21            { /* images/map_queens.jpg */
	background      : transparent url(images/map_queens.jpg) no-repeat top left;
	position        : absolute;
	left            : 282.00pt;
	top             : 330.75pt;
	width           : 500.25pt;
	height          : 303.75pt;
	}
h4#e20              { /* CONTACT US */
	text-align      : left;
	position        : absolute;
	left            : 166.50pt;
	top             : 251.25pt;
	width           : 170.25pt;
	height          :  33.75pt;
	}
span#e19            { /* images/profeng001011.jpg */
	background      : transparent url(images/profeng001011.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 374.25pt;
	height          : 239.25pt;
	}
div#e18             { /* .  */
	position        : absolute;
	left            : 372.75pt;
	top             :   0.00pt;
	width           : 292.50pt;
	height          :  81.75pt;
	}
img#e17             { /* images/profeng001005.gif */
	position        : absolute;
	left            : 843.75pt;
	top             : 196.50pt;
	width           :  21.75pt;
	height          :  21.75pt;
	}
img#e16             { /* images/profeng001004.gif */
	position        : absolute;
	left            : 873.75pt;
	top             : 196.50pt;
	width           :  21.75pt;
	height          :  21.75pt;
	}
img#e15             { /* images/profeng001003.jpg */
	position        : absolute;
	left            : 813.00pt;
	top             : 195.75pt;
	width           :  22.50pt;
	height          :  22.50pt;
	}
h4#e14              { /* ABC Building Design, LLC */
	font            : italic bold 24pt 'Times New Roman', Book, Georgia, serif;
	text-align      : center;
	position        : absolute;
	left            : 423.00pt;
	top             : 178.50pt;
	width           : 329.25pt;
	height          :  30.00pt;
	}
span#e13            { /* images/profeng005007.gif */
	border          :   0.00pt none #808080;
	background      : transparent url(images/profeng005007.gif) no-repeat top left;
	position        : absolute;
	left            : 442.50pt;
	top             : 213.75pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e12            { /* images/profeng005006.gif */
	border          :   0.00pt none #808080;
	background      : transparent url(images/profeng005006.gif) no-repeat top left;
	position        : absolute;
	left            : 516.00pt;
	top             : 213.75pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e11            { /* images/profeng005005.gif */
	border          :   0.00pt none #808080;
	background      : transparent url(images/profeng005005.gif) no-repeat top left;
	position        : absolute;
	left            : 589.50pt;
	top             : 213.75pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e10            { /* images/profeng005004.gif */
	border          :   0.00pt none #808080;
	background      : transparent url(images/profeng005004.gif) no-repeat top left;
	position        : absolute;
	left            : 663.00pt;
	top             : 213.75pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
div#e9              { /* Home */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	position        : absolute;
	left            : 375.00pt;
	top             : 214.50pt;
	width           :  61.50pt;
	height          :  18.75pt;
	}
a#a9                { /* Home */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e8              { /* Services */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	position        : absolute;
	left            : 446.25pt;
	top             : 214.50pt;
	width           :  67.50pt;
	height          :  18.75pt;
	}
a#a8                { /* Services */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e7              { /* Projects */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	position        : absolute;
	left            : 519.75pt;
	top             : 214.50pt;
	width           :  65.25pt;
	height          :  18.75pt;
	}
a#a7                { /* Projects */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e6              { /* Gallery */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	position        : absolute;
	left            : 593.25pt;
	top             : 214.50pt;
	width           :  65.25pt;
	height          :  18.75pt;
	}
a#a6                { /* Gallery */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e5              { /* Contact */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	position        : absolute;
	left            : 663.75pt;
	top             : 215.25pt;
	width           :  65.25pt;
	height          :  18.75pt;
	}
a#a5                { /* Contact */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e4              { /* Calendar */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	position        : absolute;
	left            : 736.50pt;
	top             : 215.25pt;
	width           :  66.00pt;
	height          :  15.00pt;
	}
a#a4                { /* Calendar */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
span#e3             { /* images/profeng005003.gif */
	background      : transparent url(images/profeng005003.gif) no-repeat top left;
	position        : absolute;
	left            : 733.50pt;
	top             : 215.25pt;
	width           :   0.75pt;
	height          :  18.75pt;
	}
span#e2             { /* images/profeng001006.gif */
	background      : transparent url(images/profeng001006.gif) no-repeat top left;
	position        : absolute;
	left            : 693.75pt;
	top             : 234.00pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
span#e1             { /* images/profeng005001.gif */
	background      : transparent url(images/profeng005001.gif) no-repeat top left;
	position        : absolute;
	left            : 374.25pt;
	top             : 237.75pt;
	width           : 436.50pt;
	height          :  15.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/profeng005b01.jpg);
	position        : relative;
	width           : 900.00pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
